Subject: Re: Video Rendering Issues on IceCat

From: "Raghav Gururajan" <[email-masked]>
Date: Mon, 04 Nov 2019 13:02:40 +0000

Hi Chris!

> Are you actively working on this bug?  If you are not, then as a
> matter
> of etiquette, I think it would be best not to change its severity.

I am not. Sorry about that. I read the control-debbugs help page and it
mentions that criteria for 'important' is unusablity of the program. So
I presumed that anyone can change the serverity level. No worries,
moving forward, I refrain from changing it. :-)

> Can you provide specific example URLs that do not work?

https://playedvid.com/whsfksz0zw8c

https://streamp1ay.me/yb4kihqvq8c9

> Did you try installing the gst-plugins-* packages?  I observed
> similar
> behavior in the past.  I believe I resolved it by installing the
> right
> gst-plugins-* packages, which is probably one of these:
> 
> gst-plugins-base
> gst-plugins-good
> gst-plugins-bad
> gst-plugins-ugly

Yes, I have them installed.

> You might also have to adjust some settings in about:config.  I can't
> remember if I did that or not.  Video in IceCat generally works, but
> depending on the video you might need to jump through some extra
> hoops
> to make it happen.

I see. It was just weird that this is issue started after the upgrade.
Before that, all was fine.

Regards,
RG.